package com.ym.mec.biz.dal.dto;

public class CountStudentTrainDataDto {
    private Integer userId;

    private String avatar;

    private String phone;

    private String username;

    //训练总时长
    private Integer totalPlayTime;

    //训练天数
    private Integer trainDay;

    //训练次数
    private Integer trainNum;

    //评测次数
    private Integer recordNum;

    private String musicGroupName;

    private Integer visitFlag;

    public Integer getVisitFlag() {
        return visitFlag;
    }

    public void setVisitFlag(Integer visitFlag) {
        this.visitFlag = visitFlag;
    }

    public String getMusicGroupName() {
        return musicGroupName;
    }

    public void setMusicGroupName(String musicGroupName) {
        this.musicGroupName = musicGroupName;
    }

    public Integer getRecordNum() {
        return recordNum;
    }

    public void setRecordNum(Integer recordNum) {
        this.recordNum = recordNum;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public Integer getTotalPlayTime() {
        return totalPlayTime;
    }

    public void setTotalPlayTime(Integer totalPlayTime) {
        this.totalPlayTime = totalPlayTime;
    }

    public Integer getTrainDay() {
        return trainDay;
    }

    public void setTrainDay(Integer trainDay) {
        this.trainDay = trainDay;
    }

    public Integer getTrainNum() {
        return trainNum;
    }

    public void setTrainNum(Integer trainNum) {
        this.trainNum = trainNum;
    }
}
